This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 863534

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: lucassantiagocabral <lucassantiagocabral>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:80ca52d8d0dcde36e18e6b25747b6553e3108cf2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 16:19:09 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description lucassantiagocabral 2012-10-05 14:15:51 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.3.4-5.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0xf9) [0x81aabc9]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0x232000+0x3e2e) [0x235e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0x232000+0x5534) [0x237534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xf32400]
:9: /usr/lib/xorg/modules/libfb.so (fbBlt+0xd70) [0xa6d700]
:10: /usr/lib/xorg/modules/libfb.so (fbOddTile+0x183) [0xa7a113]
:11: /usr/lib/xorg/modules/libfb.so (fbTile+0x97) [0xa7a1d7]
:12: /usr/lib/xorg/modules/libfb.so (fbFill+0x411) [0xa70c61]
:13: /usr/lib/xorg/modules/libfb.so (fbPolyFillRect+0x179) [0xa711e9]
:14: /usr/bin/Xorg (0x8047000+0x10e9be) [0x81559be]
:15: /usr/bin/Xorg (miPaintWindow+0x266) [0x81ab9d6]
:16: /usr/bin/Xorg (miWindowExposures+0xbf) [0x81abb1f]
:17: /usr/bin/Xorg (miHandleValidateExposures+0x96) [0x81c4326]
:18: /usr/bin/Xorg (UnmapWindow+0x21c) [0x80a592c]
:19: /usr/bin/Xorg (0x8047000+0x2a2e1) [0x80712e1]
:20: /usr/bin/Xorg (0x8047000+0x303fd) [0x80773fd]
:21: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:22: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4f340635]
:23: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 lucassantiagocabral 2012-10-05 14:15:54 EDT
Created attachment 622356 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 lucassantiagocabral 2012-10-05 14:15:57 EDT
Created attachment 622357 [details]
File: Xorg.0.log
Comment 3 lucassantiagocabral 2012-10-05 14:15:59 EDT
Created attachment 622358 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 16:19:09 EST

*** This bug has been marked as a duplicate of bug 853095 ***